.btn {
  background: #fff !important
}

.navigation .menu-item-link {
  color: #fff !important
}

.theme-clean-dark .navigation .menu-item .menu-item-link.is-active {
color: #C18E4A!important
}

.theme-clean-dark .navigation .inner,
.theme-clean-dark .navigation {
background: linear-gradient(#053632, #022421)!important
}

.navigation .sprite {
  fill: #C18E4A !important
}

.navigation span {
  background: #C18E4A !important
}

.logo img {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  max-width: 100px !important;
}

.text-content h2 {
  text-transform: capitalize;
  margin-bottom: 10px !important;
}

.slideshow .single-slide .has-content:after {

}

.slideshow .btn {
}

@media (max-width: 958px) {
  .home-list .responsive-image img {
    height: auto !important
  }

  .home-list .list-item .item-image {
    height: 225px !important
  }

  .slideshow h1 {
    font-size: 34px !important;
  }

  .slideshow h2 {
    font-size: 18px !important;
  }

  .slideshow-inner .heading {
    max-width: 850px;
    padding: 0 10px;
  }

  h1 {
    line-height: 1.2 !important
  }

  h2 {
    line-height: 1.4 !important
  }
}